ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000028ShareDownloaderGeneralpublic2013-11-11 11:222014-03-19 14:31
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1.1 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000028: Importieren und Exportieren von Accounts ermöglichen
DescriptionImportieren und Exportieren von Accounts ermöglichen.
Die Dateien sollten optional verschlüsselt werden.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000126closedadministrator Download liste sichern/Importieren 

-  Notes
(0000050)
administrator (administrator)
2013-11-13 01:01

Funktion in Version 1.2.0 eingebaut

- Issue History
Date Modified Username Field Change
2013-11-11 11:22 administrator New Issue
2013-11-11 11:22 administrator Status new => assigned
2013-11-11 11:22 administrator Assigned To => administrator
2013-11-13 01:01 administrator Note Added: 0000050
2013-11-13 01:01 administrator Status assigned => resolved
2013-11-13 01:01 administrator Fixed in Version => 1.2.0
2013-11-13 01:01 administrator Resolution open => fixed
2013-11-25 00:26 administrator Status resolved => closed
2014-03-19 14:31 administrator Relationship added has duplicate 0000126


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker